body {
	font-size: 14pt;
	font-family: "Times New Roman";
}

#content-box {
	text-align: center;
	margin: 0 auto;
	padding: 50px 0 0 0;
	width: 1000px;
}

#content {
	text-align: left;
}

h1 {
	font-size: 22pt;
	font-style: italic;
	text-align: center;
}

h4 {
	text-align: center;
	font-weight: normal;
}

p {
	text-indent:40px;
}

.title {
	text-align: center;
}